/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
sup {
    vertical-align: super;
    font-size: smaller;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote::before, blockquote::after,
q::before, q::after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
th {
  font-weight: bold;
}
th, td {
  vertical-align: middle;
}
strong, b {
  font-weight: bold;
}
/* end reset */

/* forms */
button, input, label, select, textarea {
  font-size: 92%;
}

button {
  border: 1px solid #84A59D;
  background: #B8CFC9;
  text-align: center;
}

input[type=text], input[type=password], textarea, select {
  border: 1px solid #84A59D;
  padding: 0.1em 0.3em;
}

label {
}

.banner {
  text-align: center;
  margin: 0.5em 0;
}

.flash-notice {
  font-size: 108%;
  font-weight: bold;
  text-align: center;
  color: #2E4741;
}

.flash-error {
  font-size: 108%;
  font-weight: bold;
  text-align: center;
  color: red;
}

/* sign in form */
body > form#signin-form legend {
  display: none;
}

body > form#signin-form {
  margin-top: 1em;
}

body > form#signin-form dt {
  line-height: 1.5em;
}

body > form#signin-form dd {
  margin-left: 70px;
  margin-top: -1.6em;
}

body > form#signin-form dd input {
  width: 200px;
  margin-left: 2px;
}

/* header */
body > header {
  height: 156px;
  background: transparent url(../images/bg-header.gif) repeat-x bottom;
  text-align: left;
}

body > header a {
  font-size: 92%;
}

a#logo {
  display: block;
  float: left;
  height: 76px;
  width: 280px;
  padding-top: 34px;
  font-weight: bold;
  color: black;
  text-decoration: none;
}

a#logo img {
  margin: -34px 30px 0 15px;
  float: left;
}

nav.top {
  position: absolute;
  right: 0;
  top: 0;
  height: 28px;
  margin-right: 4px;
}

nav.top ul li {
  float: left;
  height: 28px;
  padding: 0 20px 0 11px;
  background: transparent url(../images/bg-top-menu.gif) no-repeat 4px 11px;
}

nav.top ul li a {
  display: block;
  height: 28px;
  line-height: 28px;
  color: #456967;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
}

nav.top ul li a:hover {
  text-decoration: underline;
}

body > header form label {
  text-transform: lowercase;
}

body > header .forms {
  position: absolute;
  top: 28px;
  right: 0;
  background: transparent url(../images/bg-top-form.gif) repeat-x;
}

body > header .forms::before {
  display: block;
  margin-left: -31px;
  background: transparent url(../images/bg-top-form-l.gif) no-repeat;
  content: ' ';
  width: 31px;
  height: 53px;
  float: left;
}

body > header .forms form {
  float: left;
  margin: 8px;
}

body > header .forms form.login a {
  color: black;
  font-weight: bold;
}

body > header .forms form input {
  width: 120px;
}

body > header input#signin_password {
  width: 60px;
}

body > header nav.tabs {
  width: auto;
  margin-left: 145px;
  margin-right: 139px;
  height: 37px;
  clear: both;
}

body > header nav.tabs a {
  display: inline-block;
  height: 31px;
  width: 10%;
  margin: 3px 0 0 51px;
  border-top: 3px solid #597D74;
  line-height: 31px;
  background-color: white;
  color: #2E4741;
  text-decoration: none;
  text-align: center;
}

body > header nav.tabs a.active {
  background-color: #CFE0DA;
  color: black;
}

body > header nav.tabs a::before {
  display: block;
  width: 51px;
  height: 37px;
  content: ' ';
  margin-left: -51px;
  margin-top: -6px;
  background: white url(../images/tab-common.gif) no-repeat;
  float: left;
}

body > header nav.tabs a::after {
  display: block;
  width: 3px;
  height: 37px;
  content: ' ';
  margin-right: -3px;
  margin-top: -6px;
  background: white;
  float: right;
}

body > header nav.tabs a.vegetables::before {
  background-image: url(../images/tab-vegetables.gif);
}

body > header nav.tabs a.fruits::before {
  background-image: url(../images/tab-fruits.gif);
}

body > header nav.tabs a.milk::before {
  background-image: url(../images/tab-milk.gif);
}

body > header nav.tabs a.meat::before {
  background-image: url(../images/tab-meat.gif);
}

body > header nav.signup {
  position: absolute;
  right: 0;
  top: 110px;
  width: 139px;
}

body > header nav.signup a {
  color: black;
  display: block;
  text-align: right;
  margin-right: 8px;
}

/* content */
#content {
  clear: both;
  margin-top: 2px;
  position: relative;
}

.content-text {
  width: auto;
  margin-left: 145px;
  margin-right: 141px;
  padding: 0 10px;
}

#content header, #content div.pager {
  height: auto;
  background: transparent url(../images/bg-block-header.gif) repeat-x;
  line-height: 1.9em;
  padding: 0 8px;
  border: 1px solid #597D74;
  margin: 0 -8px 0.5em;
  color:#2E4741;
}

#content header {
  font-weight: bold;
}

#content header a {
  text-decoration:none;
  color:#2E4741;
}

#content div.pager {
  margin-top: 1em;
  font-size: 92%;
}

#content div.pager p {
  margin: 0.1em 0;
}

#content div.pager p.items {
  text-indent: 0;
}

#content div.pager p.pages {
  float: right;
  margin-top: -1.95em;
}

#content .content-text div.pager a {
  color: #2E4741;
  text-decoration: none;
  margin: 0 0.3em;
}

#content .content-text div.pager a.active:before {
  content: '[';
}

#content .content-text div.pager a.active:after {
  content: ']';
}

#content .content-text div.pager a.arrow {
  font-size: 92%;
  letter-spacing: -0.3em;
}



/* side blocks */
#content aside {
  position: absolute;
  top: 0;
  font-size: 92%;
}

#content aside > div {
  border: 1px solid #597D74;
  margin-bottom: 1em;
  padding: 3px;
}

#content aside > div header  {
  text-align: center;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  margin: -3px -3px 0;
  padding: 1.5px 0;
}

#content aside > div.banner {
  border: 0;
  margin: 0 0 0.3em;
  padding: 0;
}

table.values-list {
  width: 100%;
}

table.values-list tr td:last-child,
table.values-list tr th:last-child
{
  text-align: right;
}

table.values-list tr td:first-child,
table.values-list tr th:first-child
{
  text-align: left;
}

#content aside > div div.block-subheader {
  background-color: #C8DFD9;
  text-align: center;
  margin-top: 0.8em;
  line-height: 1.5em;
}

#content aside > div dd {
  font-weight: bold;
}



/* left block */
aside.left {
  left: 0;
  width: 142px;
}

nav.languages {
  width: 142px;
  height: 18px;
  background-color: #B8CFC9;
  border-top: 1px solid #597D74;
  border-bottom: 1px solid white;
}

nav.languages a {
  width: 71px;
  display: block;
  height: 18px;
  line-height: 18px;
  float: left;
  text-align: center;
  color: black;
}

nav.languages a.active {
  text-decoration: none;
}

nav.left {
  width: 142px;
  border-top: 3px solid #597D74;
  padding-top: 0.2em;
}

nav.left ul {
  margin: 3px 8px;
}

nav.left ul li {
  margin-bottom: 0.2em;
}

nav.left ul li.active > a {
  font-weight: bold;
}

nav.left ul ul {
  margin: 0.1em 0 0 6px;
}

nav.left ul ul li {
  margin-bottom: 0;
  line-height: 1.1em;
}

nav.left ul ul a {
  text-transform: lowercase;
}

nav.left ul li.divider {
  height: 0.3em;
  border-top: 1px solid #A2B8B2;
  margin-top: 0.7em;
}

nav.left ul li.divider a {
  display: none;
}

nav.left a {
  color: black;
  text-decoration: none;
}

/* right block */
aside.right {
  right: 0;
  width: 139px;
}

/* footer */
footer {
  width: auto;
  margin-left: 145px;
  margin-right: 141px;
  text-align: center;
  margin-top: 2em;
  clear: both;
}

footer p {
  font-size: 75%;
  padding: 0 0.5em;
}

footer p.copyright {
  background-color: #B8CFC9;
  text-align: right;
  font-size: 92%;
}

/* start page */
.portal-block {
   margin-bottom: 1em;
   font-size: 92%;
 }

/* vcards */
#content aside > div a.vcard {
  color: black;
  font-weight: bold;
}

/* pricelists */

#content aside > div.pricelists p {
  font-weight: bold;
  margin: 0;
}

#content aside > div.pricelists ul {
  font-weight: normal;
  list-style: none;
  margin-bottom: 0.5em;
}

#content aside > div.pricelists a {
  color: black;
}

/* articles */
#content .portal-block.module-articlesex a.all {
  color: black;
  display: block;
  margin-bottom: 1em;
}
#content .module-articlesex ul.list {
  list-style: none;
  margin-left: 0;
}

#content .module-articlesex ul.list li a {
  color: black;
}

#content .module-articlesex ul.list li a:hover {
  color: #777;
}

#content .module-articlesex ul.list li {
  line-height: 2em;
  /*  border-bottom: 1px dotted #2E4741; */
  border-bottom: 1px dotted #97bab4;
}

#content .module-articlesex span.date {
	display: block;
	width: 8.5em;
	float: left;
}

#content .module-articlesex ul.list li a {
	display: block;
	padding-left: 42px;
	text-decoration: none;
	margin-left: 8.5em;
}

#content .module-articlesex ul.list li.closed a {
  background: transparent url(../images/marker-closed.png?228) no-repeat 23px 3px;
}

#content .content-text p.more {
  text-indent: 0;
  margin-bottom: 1em;
  color: #2E4741;
}

#content .content-text p.more a {
  color: #2E4741;
}

#content .content-text.module-articlesex header nav {
  float: right;
}

#content .content-text.module-articlesex header nav a {
  margin-left: 1em;
}

#content .content-text.module-articlesex div header {
  margin-top: 1em;
}
#content .content-text.module-articlesex a.discuss {
  display: block;
  text-align: center;
  color: red;
  margin-top: 1em;
}

/* conferences */
.content-text ul.conferences-list {
  list-style: none;
  margin-left: 0;
}

.content-text ul.conferences-list li {
}

.content-text ul.conferences-list li > a {
  display: block;
  color: black;
}

.content-text ul.conferences-list .conference-header table tr td:last-child {
  text-align: left;
}

.content-text .conference-header {
  padding-bottom: 6px;
  border-bottom: 1px dotted #97bab4;
  margin-bottom: 6px;
}

.content-text div.conference-header {
  margin-bottom: 1em;
}

.content-text .conference-header nav {
  margin-top: 1em;
}

.content-text .conference-header nav a {
  font-size: 92%;
  color: black;
  text-transform: lowercase;
  margin: 0 .5em;
}

.content-text .conference-header nav a:hover {
  color: #777;
}

.content-text .conference-header nav a.selected {
  font-weight: bold;
  text-decoration: none;
}

.content-text.module-conferenceform h1 {
  text-align: center;
}

.content-text table.conference-participants {
  width: 100%;
}

.content-text table.conference-participants th {
  text-align: center;
  background-color: #C8DFD9;
}

.content-text table.conference-participants tr td:first-child {
  text-align: right;
}


/* content forms */
.content-text form {
  display: block;
  width: 696px;
  margin-left: auto;
  margin-right: auto;
  text-align: right;
}

.content-text form fieldset {
/*  width: 0;*/
  padding: 0.5em 1em;
  border: 1px solid #A2B8B2;
  margin-bottom: 1em;
}

* + html .ie7_body .content-text form fieldset {
    width: 696px;
    border-top: 0;
}

.ie7_body .content-text form fieldset legend {
}

* + html .ie7_body .content-text form fieldset dd input[type=text],
* + html .ie7_body .content-text form fieldset dd input[type=password],
* + html .ie7_body .content-text form fieldset dd textarea{
    margin-left: -190px;
}

.content-text form fieldset legend {
  color: #2E4741;
  font-weight: bold;
  padding: 0 0.5em;
  text-align: left;
}

.content-text form fieldset p {
  text-indent: 0;
  margin-bottom: 1em;
  text-align: left;
}

.content-text form fieldset label {
  line-height: 2em;
}

.content-text form fieldset input[type=text],
.content-text form fieldset input[type=password],
.content-text form fieldset textarea,
.content-text form fieldset select {
  font-size: 112%;
  padding: 0.2em 0.5em;
}

.content-text form fieldset dl {
  margin-top: -1em;
}
/*
.content-text form.conference-form fieldset dl {
  margin-top: 0;
}*/

.content-text form fieldset dt {
  clear: left;
  border-top: 1px dotted #A2B8B2;
  margin-top: 0.3em;
  padding-top: 0.5em;
  text-align: left;
}

.content-text form fieldset dt:first-child {
  border-top: 0;
}

.content-text form fieldset dd {
  margin-left: 190px;
  margin-top: -2em;
  width: 480px;
  text-align: left;
}

.content-text form.conference-form fieldset dd {
  width: 580px;
  margin-left: 90px;
  margin-top: 0;
}

.content-text form fieldset dd p.error {
  font-size: 92%;
  color: red;
  margin: 0;
}

.content-text form fieldset dd div.value {
  padding: 0.2em 0.5em;
  margin: 2px;
}

.content-text form.conference-form fieldset dd.languages {
  text-transform: lowercase;
}

.content-text form fieldset dd textarea,
.content-text form fieldset dd input[type=text] {
  width: 470px;
}

.content-text form fieldset dd input[type=password] {
  width: 10em;
}

.content-text form fieldset dd .invalid {
  border: 1px solid red;
}

.content-text form fieldset dd div.i18n-row {
  width: 290px;
  float: left;
  text-align: center;
/*  padding: 0 3px 0 0;
  margin-left: -3px;*/
}

.content-text form fieldset dd:after {
  display: block;
  clear: both;
  content: ' ';
}

.content-text form fieldset dd div.i18n-row textarea,
.content-text form fieldset dd div.i18n-row input[type=text],
.content-text form fieldset dd div.i18n-row input[type=password] {
  width: 270px;
}

.content-text form fieldset dd ul.checkbox_list,
.content-text form fieldset dd ul.radio_list {
  text-align: left;
  list-style: none;
  margin-left: 0;
}

.content-text form fieldset dd ul.checkbox_list input,
.content-text form fieldset dd ul.radio_list input {
  width: auto;
}

.content-text form fieldset dl dd dl {
  margin-top: 0;
}

.content-text form fieldset dd dl dt{
  width: 5em;
  text-align: left;
  border-top: 0;
}

.content-text form fieldset dd dl dd{
  width: 500px;
  text-align: center;
  margin-top: -2.1em;
}

.content-text form.conference-form fieldset dd dl dd {
  width: 500px;
  margin-top: -2.1em;
}

.content-text form button {
  padding: 0.2em 1em;
  font-size: 112%;
}
.content-text form button.ui-datepicker-trigger {
  padding: 0.2em 0.4em;
  font-size: 112%;
}

.content-text form .chzn-container-single .chzn-single,
.content-text form .chzn-container-multi .chzn-choices {
  border-radius: 0;
  height: 1.6em;
  line-height: 1.6em;
  border-color: #84A59D;
  background: transparent;
}

.content-text form .chzn-container-single .chzn-single div b {
  background-position: 0 -2px;
}

.content-text form .chzn-container-single .chzn-single div {
  border-radius: 0;
}

.content-text form .chzn-container .chzn-drop,
.content-text form .chzn-container-active .chzn-choices,
.content-text form .chzn-container-active .chzn-single,
.content-text form .chzn-container-active .chzn-single-with-drop {
  -webkit-box-shadow: none;
  -moz-box-shadow   : none;
  -o-box-shadow     : none;
  box-shadow        : none;
}

.content-text form .chzn-container {
  font-size: 100%;
}

.content-text form .chzn-container .chzn-single {
  font-size: 108%;
}

.content-text form input[type=text]:focus,
.content-text form input[type=password]:focus,
.content-text form textarea:focus,
.content-text form .chzn-container-active a {
  outline: 2px solid #84A59D;
}

.content-text form .chzn-container-active a {
  outline-width: 1px;
}

.content-text form .chzn-container-active a.search-choice-close {
  outline: none;
}

.content-text form .chzn-container input[type=text] {
  outline: none;
}

.content-text form label.required:after {
  content: '*';
}

/** module-wholesaleprices */
.content-text.module-wholesaleprices form ul.radio_list {
  margin-left: 0;
}

.content-text.module-wholesaleprices form ul.radio_list li {
  list-style: none;
  float: left;
  margin-right: 2em;
}

.content-text.module-wholesaleprices form ul.radio_list li label {
  font-size: 112%;
}

.content-text.module-wholesaleprices form ul.radio_list li:last-child:after {
  content: ' ';
  clear: both;
}


/* prices */
.prices-result {
  text-align: center;
  margin-top: 1em;
}

.loading {
  width: auto;
  position: absolute;
  z-index: -1;
  padding: 9px 5px 9px 39px;
  background: url('../images/loading.gif') no-repeat;
}

#prices-dialog {
    text-align: center;
}

a.xls {
  background: url('../images/excel.png') no-repeat;
  padding: 3px 0 10px 27px;
  line-height: 36px;
}

#prices-dialog .content-text {
  margin: 0;
  padding: 0;
}

.ui-dialog .ui-dialog-titlebar {
  padding-top: 0;
  padding-bottom: 0;
}

/* vcards */
.content-text.module-vcards {
}

.content-text.module-vcards ul.links {
  margin-left: 0;
  text-align: center;
}
.content-text.module-vcards h2 {
  text-align: center;
  margin-top: 1em;
}

.content-text.module-vcards ul.links li {
  display: inline;
  list-style: none;
  border-right: 1px solid black;
}

.content-text.module-vcards ul.links li:last-child {
  border-right: none;
}

.content-text.module-vcards ul.links li a {
  padding: 0 0.5em;
  color: black;
}

.content-text.module-vcards table.vcards {
  width: 90%;
}

.content-text.module-vcards table.vcards a {
  color: black;
}

.content-text.module-vcards table.vcards thead td {
  text-align: center;
}

.content-text.module-vcards table.vcards thead a {
  font-weight: normal;
}

.content-text.module-vcards table.vcards thead a.active {
  font-weight: bold;
  text-decoration: none;
}

/* forum */
.module-forum p.links {
  text-indent: 0;
  text-align: center;
}

.module-forum table {
  width: 100%;
}

.module-forum p.links a {
  color: red;
}

.module-forum table a {
  color: red;
  font-weight: bold;
}

.module-forum table a.forum {
  color: black;
}

.module-forum table a.last-message {
font-weight: normal;
}

.module-forum table a.message {
  color: black;
  font-weight: normal;
}


.module-forum table thead td {
  text-align: center;
}

.module-forum table.thread {
  outline: none;
  width: 100%;
}

.module-forum table.thread th, .module-forum table.thread td {
  border: 0;
}

.module-forum table.thread th {
  font-weight: normal;
  background-color: #E7F0F0;
  border-top: 1px solid #97BAB4;
}

.module-forum table.thread th.time {
  text-align: center;
  white-space: nowrap;
  width: 10%;
}

.module-forum table.thread th.subject {
  font-weight: bold;
}

.module-forum table.thread td {
  padding: 0 3px 11px 3px;
}

.module-forum table.thread td.author {
  text-align: center;
  font-weight: bold;
  white-space: nowrap;
  padding-top: 5px;
}

.module-forum table.thread td a {
  display: block;
  border-left: 1px solid #97BAB4;
  padding: 5px 0 0 3px;
}

.module-forum table.thread tr.checked {
	background-color: #ffeeee;
}
.module-forum table.thread.admin td {
	cursor: pointer;
}

.content-text form.search fieldset dd ul.radio_list li {
  float: left;
  margin-right: 2em;
}

.content-text form.search fieldset dd ul.radio_list li input {
  margin-top: 0.5em;
}

/* search */
#content ul.search-results {
  list-style: none;
  margin-left: 0;
}

#content ul.search-results li a {
  color: black;
}

#content ul.search-results li a:hover {
  color: #777;
}

#content ul.search-results li {
  line-height: 2em;
  /*  border-bottom: 1px dotted #2E4741; */
  border-bottom: 1px dotted #97bab4;
}

#content ul.search-results li span.date {
  display: inline-block;
  width: 8.5em;
}

#content ul.search-results li a {
  display: inline-block;
  text-decoration: none;
  padding-left: 20px;
}

#content ul.search-results li a.page {
  width: 120px;
}

#forum_message_captcha {
    vertical-align: top;
    width: 100px;
}
.captcha{
    margin-right: 10px;
}

.content-text header a.rss {
    display: block;
    width: 22px;
    height: 22px;
    margin-left: 12px;
    text-indent: 999em;
    background: url(../images/rss.png) no-repeat center center;
/*    position: absolute;
    top: 3px;
    right: 3px; */
    float: right;
}

.content-text.ui-dialog-content {
	margin: 0;
}

.content-text.ui-dialog-content form {
	width: 100%;
	text-align: left;
}

#select-thread .chzn-container .chzn-results li {
	line-height: 110%;
}

div.info {
  text-align: center;
}
